Subject: ccl: Data visualization software for MD sims

From: Patrick Brian Kohl <[email-masked]>
Date: Tue, 30 Jun 1998 14:41:04 -0700 (PDT)

My group is running a few molecular dynamics sims involving a few hundred
molecules each, and we need to invest in some data visualization software
to allow us to display images and animations of our sims.  Something that
would accept as input the coordinates of the atoms involved would be
preferable, as would be a program that is easily modified.  Has anyone had
any good/bad experiences with situations like this?  Is there any notable
software that people have found especially useful for data viz?  Thanks.